RubyGems Navigation menu

eb_deployer 0.4.9

For automating Blue-Green deployment flows on Elastic Beanstalk.

Gemfile
          gem 'eb_deployer', '~> 0.4.9'
  
  
  
  
  
  
  

install
          gem install eb_deployer
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 26,584

For this version 772

Show all versions (51 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.4.9 - October 23, 2014 (37 KB)
  2. 0.4.8 - August 23, 2014 (36.5 KB)
  3. 0.4.7.beta1 - July 3, 2014 (35.5 KB)
  4. 0.4.6 - June 18, 2014 (36 KB)
  5. 0.4.5 - June 10, 2014 (36 KB)
Show all versions (51 total)

Runtime Dependencies: